Source: python-oslo.reports
Version: 1.14.0-2~u16.04+mcp1
Binary:
  - python-oslo.reports
  - python3-oslo.reports
  - python-oslo.reports-doc
Build_time: 2017-04-07-15-09-09
Code_project:
  oslo.reports: 2a9e24502d0960010c00314218ae85a1a04e71b2
  oslo.reports-build: f992c21e35f2bc605d9fc1782fdafe643e230bbd
